body {
	color: #151515 !important;
}


/* ------------------------------------ parts ------------------------------------ */

.mb10 {
	margin-bottom: 10px;
}

.txt_l{
	text-align: left;
}

.txt_c {
	text-align: center;
}

.txt_r{
	text-align: right;
}

.btn_mulpay {
	border-radius: 60px;
	background-color: #00a0a9;
	color: #ffffff;
	font-weight: 700;
	padding: 5px 20px;
	/* display: block; */
	min-width: 150px;
	text-align: center;
	margin:0 auto;
	max-width: 300px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-decoration: none;
}

.btn_mulpay:hover {
	background-color: #ffffff;
	color: #00a0a9;
	transition-duration: 0.5s;
	border: 1px solid #00a0a9;
	text-decoration: none;
}

.contactarea a:hover {
	text-decoration: none;
}

.btn_o {
	background-color: #e9aa4f;
	margin-top: 30px;
	margin-bottom: 30px;
}

.btn_mulpay_o {
	background-color: #e9aa4f;
	color: #ffffff;
	text-align: center;
	font-weight: 700;
	padding: 20px 40px;
	max-height: 160px;
	max-width: 400px;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 10px;
}

.btn_o:hover, .btn_mulpay_o:hover {
	background-color: #ffffff;
	color: #e9aa4f;
	transition-duration: 0.5s;
	border: 1px solid #e9aa4f;
}


@media screen and (max-width: 767px) {
	.mulpay_pconly {
		display: none !important;
	}
}

	@media screen and (min-width: 768px) {
	.mulpay_sponly {
		display: none !important;
	}
}

/* ------------------------------------ flexbox ------------------------------------ */

.flexbox_mulpay {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	justify-content: start;
	flex-wrap: wrap;
}

.flexbox_25 {
	width: 25%;
}

.flexbox_30 {
	width: 33%;
}

.flexbox_40 {
	width: 40%;
}

.flexbox_50 {
	width: 50%;
}

.flexbox_60 {
	width: 60%;
}

@media screen and (max-width: 767px) {

	.flexbox_25{
		width: 50%;
	}

	.flexbox_30, .flexbox_40, .flexbox_50, .flexbox_60 {
		width: 100%;
	}
}

/* ------------------------------------ basesettings ------------------------------------ */

* {
	box-sizing: border-box;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #1a1a1a;
}

.bgcontainer_white {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 40px;
}

.bgcontainer_gray {
	background-color: #efefef;
	padding-top: 20px;
	padding-bottom: 80px;
}

.bgcontainer_green {
	background-color: #00a0a9;
	padding-top: 20px;
	padding-bottom: 80px;
}


.basecontainer {
	max-width: 1000px;
	margin: 0 auto;
}

.bgcontainer_green .basecontainer {
	color: #ffffff;
}

.txt_mulpay {
	margin: 10px 0;
}

.lead {
	/* font-size: 32px;
	text-align: center; */
}

.h2_mulpay {
	font-size: 32px;
	text-align: center;
	margin: 40px 0;
}

.introduce {
	font-size: 15px;
	padding: 10px;
}

.btnarea_intro {
	width: 100%;
}

.btnarea_intro a {
	text-decoration: none !important;
}

.btnarea_intro .btn_mulpay {
	min-width: 200px;
	margin-left: 10px;
	margin-right: 10px;
}

@media screen and (max-width: 1100px) {
	.basecontainer {
		padding: 10px 20px;
	}

	.introduce {
		font-size: 12px;
	}
}

@media screen and (max-width: 767px) {

	.basecontainer {
		padding: 10px 20px;
	}

	.lead, .h2_mulpay {
		font-size: 22px;
	}

	.h2_mulpay {
		margin: 20px 0;
	}

	.btnarea_intro {
		width: 100%;
		justify-content: center;
	}

	.lead + div {
		flex-wrap: wrap-reverse;
	}

	.introduce {
		font-size: 14px;
	}
}

/* ------------------------------------ mulpay_services ------------------------------------ */
.mulpay_services a:hover {
	text-decoration: none;
}

.mulpay_services div {
	border-bottom: 2px solid #efefef;
	border-right: 2px solid #efefef;
	background-color: #ffffff;
}

.mulpay_services div:nth-child(4n+1){
	border-left: 2px solid #efefef;
}

.mulpay_services div:nth-child(-n+4){
	border-top: 2px solid #efefef;
}

.mulpay_services div a dl {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 10px;
	justify-content: space-between;
	height: 100%;
}

.mulpay_services div a dl dt {
	width: 70%;
	display: inline-block;
}

.mulpay_services div a dl dd {
	width: 30%;
	display: inline-block;
	padding-left: 10px;
}

@media screen and (max-width: 767px) {

	.mulpay_services div:nth-child(2n+1){
		border-left: 2px solid #efefef;
	}

	.mulpay_services div:nth-child(-n+2){
		border-top: 2px solid #efefef;
		border-bottom: none;
	}

}

/* ------------------------------------ points ------------------------------------ */

.mulpay_points {
	background-color: #ffffff;
	padding: 20px 40px;
}

.mulpay_points dl dt{
	font-weight: 900;
	color: #00a0a9;
	font-size: 80px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 1700;
	line-height: 4.8rem;
	float: left;
}

.mulpay_points dl dd{
	min-height: 100px;
	margin-left: 70px;
}

.mulpay_points > .h2_mulpay {
	text-align: left;
}

.points_bg_01 {
	background-image : url(../img/mulpay_01.jpg);
	background-size: auto 100%;
	background-position: -90px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

/* div.points_bg_01::before{
	transform: skewX(30deg);
	content: "";
	position: absolute;
	top: 0; bottom: 0; left: -65%; right: 0;
	z-index: -1;
	background-color:#00a0a9;
	width: 20%;
	margin: 0 auto;
}

div.points_bg_01::after{
	transform: skewX(30deg);
	content: "";
	position: absolute;
	top: 0; bottom: 0; left: -50%; right: 0;
	z-index: -1;
	background-color:#0B324D;
	width: 20%;
	margin: 0 auto;
} */

@media screen and (max-width: 767px) {

	.mulpay_points dl {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.mulpay_points dl dt {
		line-height: 5rem;
	}

	/* div.points_bg_01::before,div.points_bg_01::after {
		background-color:#ffffff;
	} */

	.mulpay_points > .h2_mulpay {
		text-align: center;
	}

}

/* ------------------------------------ securities ------------------------------------ */
.mulpay_securities dl {
	color: #1a1a1a;
	padding: 20px 10px;
	position: relative;
}

.mulpay_securities dl dt {
	background-color: #ffffff;
	font-weight: 700;
	padding: 10px 20px;
	text-align: center;
}

.mulpay_securities dl dd {
	background-color: #efefef;
	padding: 10px 20px;
	min-height: 140px;
}

.mulpay_securities dl dd div {
	position: absolute;
	bottom: 20px;
}

@media screen and (max-width: 1100px) {
	.mulpay_securities dl dd {
		min-height: 120px;
	}

}

@media screen and (max-width: 767px) {

	.mulpay_securities dl dd {
		text-align: center;
		min-height: 90px;
	}

	.mulpay_securities dl dd div {
		position: relative;
		bottom: 0;
	}
}

/* ------------------------------------ flow ------------------------------------ */

.basecontainer .accordion {
	margin-bottom: 38px;
}

.mulpay_flow div div{
	padding: 10px;
	text-align: center;
}

/* ------------------------------------ options ------------------------------------ */

.mulpay_options:first-of-type {
	margin-bottom: 60px;
}

.mulpay_options dl {
	padding: 20px 30px;
}

.mulpay_options dl dt {
	font-weight: 700;
	font-size: 20px;
	text-decoration: underline;
	/* padding: 10px 20px;
	text-align: center; */
}

.btn_option {
	max-width: 200px;
	margin: 0 auto;
	margin-top: 20px;
}

@media screen and (max-width: 767px) {

	.mulpay_options dl {
		padding: 20px 0;
	}
}

/* ------------------------------------ customer ------------------------------------ */

.mulpay_cutomer dl {
	padding: 20px 30px;
}

.mulpay_cutomer dl dt{
	padding: 0 10px;
}

.mulpay_cutomer dl dd {
	font-weight: 700;
	padding: 0px 20px;
	/* text-align: center; */
}

@media screen and (max-width: 767px) {

	.mulpay_cutomer dl {
		padding: 20px 0;
	}

	.mulpay_cutomer dl dt {
		margin: 0;
		text-align: center;
		padding: 10px 20px;

	}
}

/* ------------------------------------ column ------------------------------------ */

.mulpay_column {
	justify-content: center;
	margin-bottom: 40px;
}

.mulpay_column dt {
	padding: 10px 10px 0;
}



/* ------------------------------------ service以下 ------------------------------------ */

.wrap_content .ttl_lv03, .wrap_content02 .ttl_lv03,.wrap_content .ttl_lv03 h3, .wrap_content02 .ttl_lv03 h3, .inline_cl_h3 {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif;
	color: #151515;
	text-align: left;
	border-left: none;
	padding-left: 0;
	font-size: 32px;
	margin: 20px 0;
}

.wrap_content .ttl_lv03 > h4, .wrap_content02 .ttl_lv03 > h4, .wrap_content02 .ttl_lv03 h3.col3_h3  {
    /* padding-bottom: 15px; */
    overflow: hidden;
    vertical-align: middle;
	font-size: initial;
	margin: 0;
}

.ttl_lv02 > h2 {
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif;
	text-align: center;
	color: #151515;
	font-size: 32px;
	margin: 20px 0;
}

@media screen and (max-width: 767px) {

	.wrap_content .ttl_lv03, .wrap_content02 .ttl_lv03,.wrap_content .ttl_lv03 h3, .wrap_content02 .ttl_lv03 h3, .inline_cl_h3 {
		font-size: 22px;
		margin: 20px 0;
	}
}




/* ------------------------------------ logobox ------------------------------------ */

.servicelogo_area,.servicelogo_box a {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.servicelogo_box {
	width: 25%;
	padding: 5px 10px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

.servicelogo_box img {
	height: 60px;
	object-fit: contain;
	vertical-align: middle;
}

.servicelogo_box div {
	text-align: center;
	vertical-align: middle;
}

.servicelogo_box_left {
	width: 60%;
}

.servicelogo_box_right {
	width: 40%;
}



@media screen and (min-width: 768px) {
		.servicelogo_box:nth-child(-n+4){
		border-top: 1px solid #dddddd;
	}

	.servicelogo_box:nth-child(4n+1){
		border-left: 1px solid #dddddd;
	}
}

@media screen and (max-width: 767px) {
	.servicelogo_box {
		width: 50%;
	}

	.servicelogo_box:nth-child(-n+2){
		border-top: 1px solid #dddddd;
	}

	.servicelogo_box:nth-child(2n+1){
		border-left: 1px solid #dddddd;
	}
}


.button_2 {
	text-align: center;
}

.button_2 ul li{
	display: inline-block;
    margin: 10px;
}